<table class="form-header" cellspacing="0">
  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td>T_("Modify"): {{id}} - {{name}} - {{ip}}</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();save()" />
      <a class="button" href="javascript:refresh()">T_("Refresh")</a>
      <a class="button" href="javascript:save()">T_("Save")</a>
      <a class="button" href="javascript:clone()">T_("Clone")</a>
      <a class="button" href="javascript:del()">T_("Delete")</a>
    </td>
  </tr>
  </if>
  <if condition="'{{mode}}'=='add'">
  <tr>
    <td>T_("Add New")</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();add()" />
      <a class="button" href="javascript:add()">T_("Add")</a>
    </td>
  </tr>
  </if>
</table>
